<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>guia d'estils la meva  web</title>

<style>body {text-align: center;}</style>
</head>
<body>
	<!--La paleta de colors m'he basat en algunes pàgines de cine com MCB calafell,Cinesa,Filmaffinitty,etc...-->

	<h1>Guia d'estils 7 arte</h1>


		<h3>Paleta de colors de la web:</h3>
	
			<span style="color:#7bb9db";>BLAU GRIS</span><br>
			<span style= "color: #000000;">NEGRE</span><br>
			<span style="color:#A9A9A9;">GRIS FOSC</span><br>
			<span style="color: #a00">VERMELL SANG</span><br>
			<span style="color: #285647">VERD</span>

		<h3>Fonts tipogràfiques que faràs servir:</h3>

			<span style="font-family:Lato;">LATO</span><br>
			<span style="font-family:Helvetica">HELVETICA</span><br>
			<span style="font-family:sans-serif">SANS-SERIF</span><br>
	<h3>Estils dels titols (headings):</h3>

			<h1>(7 ARTE)</h1>
			<h2> (menú)</h2>
			<h2> (promocions)</h2>
			<h2>(cartelera)</h2>
			<h2> (xarxes socials)</h2>

		<h3>Estils del paràgrafs:</h3>

			<span style="color: #000000;">COLOR</span><br>
			<span style="text-decoration: underline;">PARAULA SUBRAYADA</span><br>
			<span style="text-align: center;">  TEXT CENTRAT</span><br>


		<h3>Estils de llistes:</h3>

			<nav>
				<ul>
					<li><span style="list-style-type: circle">LLISTA UL AMB PUNTS</span><br></li>
				</ul>
			</nav>


		<h3>Estils d'enllaç:</h3>

			<span><a href="ENLLAÇ SUBRAYAT">ENLLAÇ SUBRAYAT  SENSE COLOR</a></span><br>
			<span><a  style="color: #a00;" href="ENLLAÇ SUBRAYAT AMB COLOR">ENLLAÇ SUBRAYAT AMB COLOR</a></span><br>


</body>
</html>